@import (less, reference) "~@gitterhq/styleguide/css/components/buttons.css";

.deprecated-panel__read-more-link {
  color: inherit;
}

.deprecated-panel__download-button {
  &:extend(.subdued-button-clouds--xsmall all);
  text-decoration: none;
}

.deprecated-panel__download-note {
  font-size: 1.2rem;
  font-style: italic;
}
